@charset "UTF-8";

.genreBreadcrumbs ol {
    list-style: none;
    margin: 0;
}

.genreBreadcrumbs li {
    line-height: 1.6em;
}

.genreBreadcrumbs li a{
    line-height: 1.2em;
    color: #333;
}

#shopItemDetail .itemName b {
    font-size: 16px;
    font-weight: bold;
    line-height: 20px;
    margin: 0 0 5px 0
}

#shopItemDetail .sectionSubAction .actionFavorite,.shopItemDetail .sectionSubAction .actionFavorite {
    font-size: 13px;
}

.btnAddCart .labelBtnAddCart {
    float: left;
    line-height: 20px;
    width: 8em;
    color:#FFFFFF;
    font-size: 15px;
}

#shopItemDetail .pointNum .pointRate{
    color: #d40000;
}

#shopItemDetail .pointNum .pointRate.moreThanThree{
    color: #fff;
}

#shopItemDetail .salesPrice .priceUnit{
    color: #d40000;
}
.breadcrumbsShop breadcrumbsShopName a{
    color: #333;
}
.linkItemReview a{
    color: #0a41a0;
}

#shopItemDetail .linkQuick a{
    color: #0a41a0;
}
#shopItemDetail .actionInquiry{
    color: #0a41a0;
}
#itemAppealForCardCampaign a{
    color: #0a41a0;
}
#jsItemQuickCasset .itemThumbnailList a{
    color: #0a41a0;
}
.linkPageTop a{
    color:#fff;
}